	@font-face{
		font-family:'Fago';
		src: url('images/fagocotfbold.eot');
		src: local('Fago'), url('images/fagocotfbold.ttf') format('truetype');
	}
	
	.topnav{
		font-family:'Fago',Arial, Verdana, Tahoma;
		line-height:20px;
	}
		
		body{padding:0px;margin:0px;font-family:Tahoma, Verdana, Arial;}
		table{border-collapse:collapse;}
		ul{list-style:none;margin:0px;padding:0px;}
		
		div#nav_cont{
			width:100%;
			height:80px;
			background:url('images/nav_pat.jpg') repeat-x 0 0 transparent;
			margin:auto;
			text-align:center;
		}
		
		div#navs{
			margin:auto;
			width:950px;
			text-align:center;
			overflow:hidden;
		}
		
		table#nav_links{width:100%;margin:auto;}
		table#nav_links tr td{
			vertical-align:middle;
			text-align:center;
		}
		
		div#banner{
			background:url('images/banner_bg_pat.jpg') repeat-x 0 0 transparent;
			width:100%;
			height:450px;
		}
		
		div#banner_cont{
			background:url('images/banner_bg.jpg') no-repeat top center transparent;
			height:450px;
			width:100%;
		}
		
		table#banner_cont{
			width:975px;
		}
		
		div#banner_image{
			/*background:url('images/banner_pix/windiel.png') no-repeat top center transparent;*/
			height:450px;
			width:590px;
		}
		
		div#sub_nav{
			background-color:#101010;
			width:100%;
			height:50px;
		}
		
		div#sub_nav_cont{
			width:950px;
			background-color:#000;
		}
				
		tr#generate_sub_portal, tr#generate_main_portal{vertical-align:middle;}
		/*tr#generate_main_portal td div{border:1px solid #fff;}*/
		td.sub_link_img{padding:13px 0px 13px 2px;}
		td.sub_link_txt{padding:15px 10px 15px 0px;}
		
		
		ul#snav_links{margin:auto;}
		ul#snav_links li{
			float:left;
			padding:13px 8px;
			height:24px;
		}
		
		ul#snav_links li img{vertical-align:middle;margin:0px 5px;}
		
		div#banner_toggler{
			position:absolute;
			right:0px;
			top:150px;
			padding:10px 5px 10px 10px;
			background:#000;
		}
		
		div#contents{
			padding:10px;
			background:url('images/content_pat_bg.jpg') repeat-x 0 0 #5ea715;
			overflow:hidden;
		}
		
		td#cleft_panel{
			width:302px;
			padding:10px 10px 10px 0px;
			background:url('images/content_pat_bg.jpg') repeat-x 0 0 #5ea715;
		}
		
		.cleft_panel{background:url('images/content_pat_bg.jpg') repeat-x 0 0 #5ea715;}
		
		td#cright_panel{
			width:550px;
			padding:10px;
			background:#fff;
		}
		
		div#cleft_panel{width:312px;}
		div#cright_panel{width:575px;padding:0px 10px;}
		table#contents_panel{width:100%;}
		
                div#widgets{
			/**background:url('images/banner_pix/UC.png') no-repeat 0 0 transparent;**/
                        position: relative;
                        width:362px;
			height:513px;
		}

                #congress {
                        background:url('images/banner_pix/UC.png');
                        position: absolute;
                        top: 95px;
                        width:362px;
			height:255px;
                }


		div#contents_panel{
			width:950px;
			overflow:hidden;
		}
		
		div.panel{
			border-radius:10px;
			-moz-border-radius:10px;
			-webkit-border-radius:10px;
			min-height:256px;
			height:256px;
			min-width:300px;
			width:300px;
			border:2px solid #fefefe;
			box-shadow:0px 0px 5px #505050;
			-moz-box-shadow:0px 0px 5px #505050;
			-webkit-box-shadow:0px 0px 5px #505050;
			background:#fcfcfc;
			filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fcfcfc', endColorstr='#e2e2e2');
			background: -webkit-gradient(linear, left top, left bottom, from(#fcfcfc), to(#e2e2e2));
			background: -moz-linear-gradient(top,  #fcfcfc,  #e2e2e2);
			margin:0px 5px 20px 5px;
			overflow:hidden;
		}
		
		div.dark_panel{
			border-radius:8px 8px 0px 0px;
			-moz-border-radius:8px 8px 0px 0px;
			-webkit-border-radius:8px 8px 0px 0px;
			padding:10px;
			height:12px;
			background:url('images/dark_panel_pat.jpg') repeat-x 0 0 transparent;
		}
	
		div.light_panel{
			border-radius:8px 8px 0px 0px;
			-moz-border-radius:8px 8px 0px 0px;
			-webkit-border-radius:8px 8px 0px 0px;
			padding:10px;
			height:12px;
			background:url('images/light_panel_pat.jpg') repeat-x 0 0 transparent;
		}
		
		div.panel_content{
			height:176px;
			padding:10px;
			overflow:hidden;
		}
		
		div.panel_content2{
			height:230px;
			overflow:hidden;
		}
		
		div.panel_read{
			height:12px;
			padding:5px 20px 15px 20px;
		}
		
		hr.panel_content_sep{
			height:5px;
			border-top:none;
			border-right:none;
			border-left:none;
			border-bottom:1px dashed #898989;
		}
		
		div#footer{
			padding:15px;
			background:#001517;
		}
		
		div#foot_contents{
			width:950px;
			padding:10px;
		}
		
		/* FONT SIZES */
		.s10, a.s10, .s10 a{font-size:10px;}
		.s12, a.s12, .s12 a{font-size:12px;}
		.s14, a.s14, .s14 a{font-size:14px;}
		.s16, a.s16, .s16 a{font-size:16px;}
		.s18, a.s18, .s18 a{font-size:18px;}
		.s20, a.s20, .s20 a{font-size:20px;}
		.s22, a.s22, .s22 a{font-size:22px;}
		.s24, a.s24, .s24 a{font-size:24px;}
		.s26, a.s26, .s26 a{font-size:26px;}
		.s28, a.s28, .s28 a{font-size:28px;}
		.s30, a.s30, .s30 a{font-size:30px;}
		.s40, a.s40, .s40 a{font-size:40px;}
		
		/* FONT COLORS */
		.white, a.white, .white a{color:#ffffff;}
		.lgray, a.lgray, .lgray a{color:#d8d8d8;}
		.gray, a.gray, .gray a{color:#898989;}
		.dgray, a.dgray, .dgray a{color:#505050;}
		.ddgray, a.ddgray, .ddgray a{color:#202020;}
		.dblue, a.dblue, .dblue a{color:#04425a;}
		.blue, a.blue, .blue a{color:#0885a6;}
		.lblue, a.lblue, .lblue a{color:#0984a5;}
		.yellow, a.yellow, .yellow a{color:#f6ef3c;}
		.green, a.green, .green a{color: #30c030;}
		.orange, a.orange, .orange a{color: #e8630b;}
		
		
		/* FONT STYLES */
		.u, a.u, .u a{text-decoration:underline;}
		.b, a.b, .b a{font-weight:bold;}
		.i, a.i, .i a{font-style:italic;}
		.down, a.down, .down a{text-shadow:0px 1px #bcbcbc;}
		.down2, a.down2, .down2 a{text-shadow:0px 1px #ededed;}
		.up, a.up, .up a{text-shadow:0px -1px #101010;}
		
		.fago{font-family:'Fago',Tahoma,Verdana;}
		.tahoma{font-family: Tahoma;}
		a{text-decoration:none;}
		
		/* DOWNLOAD STYLES */
		.downpanel {width: 585px; min-height: 40px;padding:5px 0px 0px 0px;}
		.downpanelsub {width: 585px; min-height: 80px;margin:10px 0px;padding:10px 0px;}
		.bgray {background-color: #efefef;}
		
		/* BORDERS */			
		div.bleft, li#bleft{border-left:1px solid #343434;}
		div.bright, li#bright{border-right:1px solid #000;}
		li#blr{border-left:1px solid #343434;border-right:1px solid #000;}
		td#active div a, td#inactive div a{display:block;}
		td#active div, td#inactive div{height:50px;padding:30px 0px 0px 0px;}
		
		/* NEWS STYLES*/
		.newspanel{width: 605px; min-height: 150px;}
		div.calendar_icon{
			line-height:1em;
			padding:5px 10px;
			height:44px;
			width:30px;
			background:url('images/calendar_pat.jpg') repeat-x 0 0 transparent;
			border-radius:5px;
			-moz-border-radius:5px;
			-webkit-border-radius:5px;
			border:2px solid #dd4e00;
		}
		
		div.pagination{overflow:hidden;}
		
		div.pagination div{
			float:left;
			margin:5px;
			padding:5px 10px;
			background:#a6a6a6;
			color:#4d4d4d;
			font-weight:bold;
			/*box-shadow:0px 0px 3px #c9c9c9;
			-moz-box-shadow:0px 0px 3px #c9c9c9;
			-webkit-box-shadow:0px 0px 3px #c9c9c9;*/
		}
		
		div.pagination div:hover{
			background:#707070;
			color:#efefef;
			font-weight:bold;
			/*box-shadow:0px 0px 3px #c9c9c9;
			-moz-box-shadow:0px 0px 3px #c9c9c9;
			-webkit-box-shadow:0px 0px 3px #c9c9c9;*/
		}
		
		div.pagination div:hover a{
			color:#efefef;
		}
		
		div.pagination div a{
			color:#4d4d4d;
		}
		
		div.pagination div.selected_page{
			background:#707070;
			color:#efefef;
			font-weight:bold;
			/*box-shadow:0px 0px 3px #c9c9c9;
			-moz-box-shadow:0px 0px 3px #c9c9c9;
			-webkit-box-shadow:0px 0px 3px #c9c9c9;*/
		}
		
		div.pagination div.selected_page a{
			color:#efefef;
		}
		
		table#photo_viewer{
			display:none;
			position:fixed;
			top:0px;
			left:0px;
			width:100%;
			height:100%;
			z-index:100;
			background:url('images/trans_pat_black.png') repeat 0 0 transparent;
		}
		
		div#photo_holder{
			border:10px solid #fff;
			box-shadow:0px 0px 5px #000;
			-moz-box-shadow:0px 0px 5px #000;
			-webkit-box-shadow:0px 0px 5px #000;
			width:400px;
			background:#c9c9c9;
			text-align:center;
			overflow:hidden;
		}
		
		img#photo_itself{
			max-width:800px;
			max-height:500px;
			border:none;
		}
		
		div#photo_caption{
			background:#fff;
			padding:10px;
			text-align:left;
		}
		
		div.front_end_photo{
			float:left;
			width:160px;
			height:100px;
			border:2px solid #787878;
			margin:15px 5px;
			text-align:center;
			overflow:hidden;
		}
		div.front_end_photo img{
			max-width:200px;
			max-height:120px;
		}
		
		img#beta_version{
			position:fixed;
			height:150px;
			z-index:100;
			top:90px;
			left:0px;
		}
		
		input.feedback, textarea.feedback{
			width:400px;
			background:#ededed;
			border:1px solid #c6c6c6;
			margin:5px 0px;
			padding:5px;
		}
		
		textarea.feedback{
			height:125px;
		}